orte/runtime/orte_setup_hnp.h File Reference.TH "orte/runtime/orte_setup_hnp.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_setup_hnp.h \- Establish a Head Node Process on a cluster's front end. 
.SH SYNOPSIS
.br
.PP
.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_setup_hnp\fP (char *target_cluster, char *headnode, char *username)"
.br
.in -1c
.SH "Detailed Description"
.PP 
Establish a Head Node Process on a cluster's front end. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
